<?xml version="1.0" encoding="UTF-8"?>

<PedDecorationCollection>
  <bRequiredForSync value="true" />
  <presets>
  <!--Back-->

    <Item>
      <uvPos x="0.500000" y="0.225000" />
      <scale x="0.105000" y="0.110000" />    <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>choco_1_M</nameHash>
      <txdHash>choco_1</txdHash>
      <txtHash>choco_1</txtHash>
      <zone>ZONE_RIGHT_ARM</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="-0.520000" y="0.230000" />
      <scale x="0.140000" y="0.140000" />      <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>choco_2_M</nameHash>
      <txdHash>choco_2</txdHash>
      <txtHash>choco_2</txtHash>
      <zone>ZONE_LEFT_ARM</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>


    <Item>
       <uvPos x="0.500000" y="0.510000" />
      <scale x="0.600000" y="0.500000" />   
      <rotation value="0.000000" />
      <nameHash>choco_3_M</nameHash>
      <txdHash>choco_3</txdHash>
      <txtHash>choco_3</txtHash>
      <zone>ZONE_HEAD</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    
     <Item>
      <uvPos x="1.000000" y="0.480000" />
      <scale x="0.250000" y="0.450000" />  
      <rotation value="0.000000" />
      <nameHash>choco_4_M</nameHash>
      <txdHash>choco_4</txdHash>
      <txtHash>choco_4</txtHash>
      <zone>ZONE_HEAD</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>

    
      <Item>
      <uvPos x="0.500000" y="0.660000" />   
      <scale x="0.199000" y="0.360000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>choco_5_M</nameHash>
      <txdHash>choco_5</txdHash>
      <txtHash>choco_5</txtHash>
      <zone>ZONE_RIGHT_ARM</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.500000" y="0.660000" />   
      <scale x="0.199000" y="0.360000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>choco_6_M</nameHash>
      <txdHash>choco_6</txdHash>
      <txtHash>choco_6</txtHash>
      <zone>ZONE_LEFT_ARM</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>







    <Item>
      <uvPos x="0.250000" y="0.480000" />
      <scale x="0.199000" y="0.350000" />
      <rotation value="0.000000" />
      <nameHash>choco_7_M</nameHash>
      <txdHash>choco_7</txdHash>
      <txtHash>choco_7</txtHash>
      <zone>ZONE_RIGHT_LEG</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>

  
    <Item>
      <uvPos x="0.700000" y="0.550000" />
      <scale x="0.090000" y="0.100000" /> 
      <rotation value="0.000000" />
      <nameHash>choco_8_M</nameHash>
      <txdHash>choco_8</txdHash>
      <txtHash>choco_8</txtHash>
      <zone>ZONE_HEAD</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>

    
    <Item>
       <uvPos x="0.500000" y="0.510000" />
      <scale x="0.600000" y="0.500000" />   
      <rotation value="0.000000" />
      <nameHash>choco_9_M</nameHash>
      <txdHash>choco_9</txdHash>
      <txtHash>choco_9</txtHash>
      <zone>ZONE_HEAD</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>

     <Item>
     <uvPos x="-0.250000" y="0.500000" />   
      <scale x="0.240000" y="0.330000" />
      <rotation value="0.00000" />
      <nameHash>choco_10_M</nameHash>
      <txdHash>choco_10</txdHash>
      <txtHash>choco_10</txtHash>
      <zone>ZONE_LEFT_LEG</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>

   
    <Item>
      <uvPos x="-0.280000" y="0.450000" />   
      <scale x="0.300000" y="0.450000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>choco_11_M</nameHash>
      <txdHash>choco_11</txdHash>
      <txtHash>choco_11</txtHash>
      <zone>ZONE_TORSO</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
     <Item>
      <uvPos x="0.230000" y="0.470000" />   
      <scale x="0.260000" y="0.450000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>choco_12_M</nameHash>
      <txdHash>choco_12</txdHash>
      <txtHash>choco_12</txtHash>
      <zone>ZONE_TORSO</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>

    




































































  </presets>
  <nameHash>chocopops</nameHash>
  <medalLocations content="vector2_array">
    0.140000	0.070000	
    0.370000	0.070000	
    0.600000	0.070000	
    0.835000	0.070000	
    0.140000	0.150000	
    0.370000	0.150000	
    0.600000	0.150000	
    0.835000	0.150000	
    0.140000	0.230000	
    0.370000	0.230000	
    0.600000	0.230000	
    0.835000	0.230000	
    0.100000	0.700000	
    0.300000	0.700000	
    0.500000	0.700000	
    0.700000	0.700000	
  </medalLocations>
</PedDecorationCollection>